body {
	font-family:raleway, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	background: url(https://s3-eu-west-1.amazonaws.com/webpager/uploads/2016/01/grilled-noise.png) fixed #F3F3F3 !important
	
}

.alignleft {
	float: left;
	margin: 0 20px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 20px;
}